int broj_koli_duzi = Convert.ToInt32(Console.ReadLine());
            Console.WriteLine(broj_koli_duzi + 2);
            for(int i = 0; i < broj_koli_duzi + 2; i++)
            {
                Console.WriteLine(0 +" "+ i);
            }
            Console.ReadKey();